Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 28 Feb 2002 22:31:16

la pycyn cusku di'e

>And what does {ce'o}
>have to do with {ce} other than that they begin the same?

According to the Lojban lore I have absorbed, {ce'o} is just
like {ce} plus an ordering. I will be delighted to find out
I'm wrong. So sequences can carry logs?

><I won't even ask how to define {n'} in general in Lojban...>
>
>Well, in arithmetic it is primitive, so can't be defined. But {ny ce'o
>y'ybu} seems about right. Specifying what it means would be harder.

I would have said plain {ny y'ybu} was much better. Why would
it be a sequence of two things, however one understands what
a sequence is?

But I was talking of specifying its meaning, yes, not of how to
represent it.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com